Subject: (whorl) Re: Digest whorl.v005.n011

From: Alice Turner <al at interport.net>
Date: Thu, 15 May 1997 01:19:13 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

Just back from temporary exodus from LS to find question-op for Wolfe and
already several profound questions. Mine isn't profound at all: Is Pike's
ghost an aquastor (or whatever) or Quetzal? (Me voting Quetzal, naturally.)

Most interesting stuff meanwhile esp. from vizcacha and mantis re Mint,
also re connections between series.

-alga-